Subject: Re: bug#17724: 24.4.50; regression: error "`recenter'ing a window that does not display current-buffer." when opening org-mode file

From: lee <[email-masked]>
Date: Wed, 18 Jun 2014 13:10:19 +0200

Eli Zaretskii <[email-masked]> writes:

>> From: lee <[email-masked]>
>> Date: Tue, 17 Jun 2014 19:15:33 +0200
>> Cc: Bastien <[email-masked]>, [email-masked], [email-masked],
>> 	Nicolas Richard <[email-masked]>
>> 
>> Having cloned as described on http://savannah.gnu.org/git/?group=emacs
>> with 'git clone git://git.savannah.gnu.org/emacs.git', I'm getting the
>> master branch.  Master seems to be identical with trunk.
>> 
>> Perhaps add some advise to the web page so ppl pull the emacs24 branch
>> instead?
>
> It's git, right?  The one that has "git checkout BRANCH" and stuff?

Yes, I pulled from the git repo as described on the website.  Next time
I update, I guess I can pull the emacs24 branch and use that.

-- 
Knowledge is volatile and fluid.  Software is power.